﻿@model IEnumerable<Bll.Models.SummaryModel>

@{
    ViewBag.Title = "All Summaries";
}

<div class="d-flex flex-column w-100 align-items-center">
    <div class="d-flex w-100 justify-content-center">
        <h2 class="d-flex">My Summaries</h2>
    </div>
    <div class="d-flex w-100 justify-content-center mb-2">
        @Html.ActionLink("Add Summary", "CreateNewSummary", "Summary", null, new { @class = "btn btn-primary" })
    </div>
    <div id="SummariesListPartialId" class="w-100">
        @{Html.RenderPartial("SummariesListPartial", Model);}
    </div>
</div>